cog-generate-completions(1)

NAME
cog-generate-completions - Generate shell completions

SYNOPSIS
cog-generate-completions [-h|--help] <SHELL>

DESCRIPTION
Generate shell completions

OPTIONS

-h, --help
    Print help

<SHELL>
    Shell to generate completions for
    [possible values: bash, elvish, fish, powershell, zsh, nu]